MNEXEC(1)

NAME
mnexec - execution utility for Mininet.

SYNOPSIS
mnexec [-cdnp] [-a pid] [-g group] [-r rtprio] cmd args...

DESCRIPTION
Execution utility for Mininet

OPTIONS

-c: close all file descriptors except stdin/out/error

-d: detach from tty by calling setsid()

-n: run in new network and mount namespaces

-p: print ^A + pid

-a pid: attach to pid's network and mount namespaces

-g group: add to cgroup

-r rtprio: run with SCHED_RR (usually requires -g)

-v: print version